<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateLogSysMsgs extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::table('order_log_sys_msgs')
            ->where('id', 25)
            ->update(['message' => 'Bearbeiter {OPERATORNAME} hat beim Auftrag {ORDERNUMBER} die E-Vergabe auf {FETCHNUMBER} gesetzt.']);
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
